*{
	margin:0;
	padding:0;
	outline:none;
	border:0;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

html,body{
	height:100%;
}

body, #center, #bande{
	background:white;
}

body.dark, .dark #center, .dark #bande{
	background:#4d4845;
}

footer{
	position: absolute;
	bottom:0;
	left:0;
	right:0;
	height:60px;
	font-family:Helvetica, sans-serif;
}

footer .icos{
	display: flex;
	justify-content: center;
}

footer .icos a{
	padding: 0 10px;
}

footer .legal{
	display: block;
	float: initial;
	text-align: center;
	padding: 10px;
}

footer .legal{
	color:#65594C;
	
}

footer .legal a img{
	vertical-align:middle;
	margin-top:-3px;
}

.dark footer legal{
	color:#B6A99E;
}

footer a{
	text-decoration:none;
	color:#65594C;
	font-size:12px;
	display:inline-block;
	margin-top:18px;
	margin-left:18px;
}

footer a:hover{
	color:#b1362a;
}

footer .legal a{
	margin:0;
}

#main{
	position:absolute;
	top:5px;
	left:5px;
	right:5px;
	bottom:60px;
	display: flex;
}
section#contact{
	width:90%;
	margin: auto;
}
form.contact .fieldset{
	flex-flow: row wrap;
}

form.contact .fieldset{
	margin: 0 0 10px !important;
}
#left, #center, #right{
	width: 100%;
	flex:1;
	height:100%;
}

#left, #right{
	background-size:cover;
	z-index:10;
}

#right{
	background:url(../img/right.jpg);
	right:0;
	background-size:cover;
	background-position: 50%;
}

#left{
	background-image:url(../img/left.jpg);
	left:0;
	background-size:cover;
	background-position: 50%;
}

#center{
	width: 40%;
	max-width: 550px;
	min-width: 450px;
	z-index:500;
	background:transparent !important;
}

#slider{
 	height:100%;
 	overflow-y: scroll;
 	display: flex;
}

#bande{
	position:absolute;
	bottom:0;
	height:100%;
	z-index:0;
	left:50%;
	width:36%;
	margin-left:-18%;
	
	-webkit-animation:openUp 0.7s ease-out;
	animation:openUp 0.7s ease-out;
}

#intro{
	margin:auto;
}

#intro h1{
	text-align:center;
}

#intro h1 img{
	/*width:70%;*/
	height: 40px;
	margin-top: 20px;
}

#intro{
	-webkit-animation: slideDown 0.6s 0.6s backwards;
	animation: slideDown 0.6s 0.6s backwards;
}

#claim{
	display:block;
	width:65%;
	margin:30px auto 0 auto;
}

.bigSquare{
	display:block;
	margin:20px auto 0 auto;
	border:3px solid #e9b359;
	width:50px;
	height:50px;
	position:relative;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
	
}

.bigSquare::before{
	content:'';
	display:block;
	background:#e9b359;
	height:2px;
	width:20px;
	left:10px;
	bottom:12px;
	position:absolute;
}

.bigSquare::after{
	content:'';
	display:block;
	background:#e9b359;
	height:2px;
	width:22px;
	bottom:22px;
	left:20px;
	position:absolute;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}


.bigSquare:hover{
	border-color:#b1362a;
}

.bigSquare:hover::before, .bigSquare:hover::after{
	background-color:#b1362a;
}

#dp{
	font-family:Helvetica;
	text-decoration:none;
	margin-top:40px;
	margin-bottom:20px;
	display:block;
	text-align:center;
	color:#b1362a;
	font-size:14px;
}